Subject: [RFC PATCH 05/11] pci: rename *host* directory to *controller*

From: [email-masked] (Christoph Hellwig)
Date: Wed, 12 Oct 2016 05:43:15 -0700

This is a big and painful change.  I'd suggest to either drop it for
now or convince Bjorn to take it as a scripted renamed just after -rc1.